<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>DOSAAF-85 (RS-44)</Name>
        <NasaID>44909</NasaID>
        <Status>Operational</Status>
        <IARUCoordination>
            <Coordinated>false</Coordinated>
        </IARUCoordination>
        <LaunchData>
            <LaunchDate>2019-12-26</LaunchDate>
            <LaunchingSite>Plesetsk Cosmodrome </LaunchingSite>
        </LaunchData>
        <SatelliteInformationStatus>Draft</SatelliteInformationStatus>
        <UpdateDate>2020-05-01</UpdateDate>
        <Information>
			<Title> satellite information   </Title>
			<Value> https://r4uab.ru/2020/04/30/na-sputnike-dosaaf-85-rs-44-dlya-testirovaniya-byl-vklyuchen-radiolyubitelskij-retranslyator/</Value>
		</Information>
        <RadioData>
            <Beacons>
                <Name> Beacon </Name>
                <Frequency>435605000  </Frequency>
                <Modes>
                    <Mode>CW </Mode>
                    <Speed>RS44</Speed>
                </Modes>
                <CallSign></CallSign>
            </Beacons>
            <Transponders>
                <Name>Transpondeur</Name>
                <FrequencyUplink>
                    <FrequencyBegin>145935000</FrequencyBegin>
                    <FrequencyEnd>145995000</FrequencyEnd>
                </FrequencyUplink>
                <FrequencyDownlink>
                    <FrequencyBegin>435610000</FrequencyBegin>
                    <FrequencyEnd>435670000</FrequencyEnd>
                </FrequencyDownlink>
                <Mode>LSB/USB</Mode>
                <Inverted>yes</Inverted>
            </Transponders>
        </RadioData>
        <TelemetryData>
            <DescriptionURL>
                <Title>     </Title>
                <Value>  </Value>
            </DescriptionURL>
            <ReportURL>
                <Title></Title>
                <Value></Value>
            </ReportURL>
            <ReportEmail>   </ReportEmail>
            <SoftwareURL>   </SoftwareURL>
        </TelemetryData>
    </Satellites>
</AmsatList>
